{
    "type": "record",
    "name": "sennder.avro.portal.ShipperEventKey",
    "fields": [
        {
            "doc": "uuid shipper identifier (UUID4)",
            "name": "shipper_id",
            "type": "string"
        },
        {
            "doc": "tenant name",
            "name": "tenant",
            "type": "string"
        }
    ]
}